.menu_main,.menu_main_full,.top_nav3{z-index:9999}
body{font-family:"Century Gothic"}
@font-face{font-family:'../fonts/CenturyGothic';src:url(../fonts/CenturyGothic.eot?#iefix) format('embedded-opentype'),url(../fonts/CenturyGothic.woff) format('woff'),url(../fonts/CenturyGothic.ttf) format('truetype'),url(../fonts/CenturyGothic.svg#CenturyGothic) format('svg');font-weight:400;font-style:normal}
.site_wrapper{width:100%;margin:0 auto}
.container_full{width:100%;float:left;margin:auto}
.container_fhstyle{width:97.2%;margin:0 auto}
.container_fhstyle2{width:100%;margin:0 auto}
.content_fullwidth.less{padding:0}
.content_fullwidth.less2{padding:100px 0 0}
.content_left{float:left;width:71%;padding:0}
.left_sidebar{float:left;width:25%;padding:0}
.content_right{float:right;width:71%;padding:0}
.right_sidebar{float:right;width:25%;padding:0}
.content_halfsite{float:left;width:47.5%;margin-right:5%;padding:0}
.content_halfsite.last{margin-right:0}
.one_fifth,.one_fourth,.one_half,.one_third,.onecol_forty,.onecol_sixty,.onecol_thirtyfive,.three_fourth,.two_third{position:relative;margin-right:4%;float:left}
.one_full{width:100%}
.one_half{width:48%}
.one_third{width:30.65%}
.one_fourth{width:22%}
.one_fifth{width:16.8%}
.two_third{width:65.35%}
.three_fourth{width:74%}
.onecol_forty{width:40%}
.onecol_sixty{width:56%}
.onecol_thirtyfive{width:35%}
.one_fifth_less,.one_half_less,.one_third_less,.onecol_forty_less,.onecol_sixty_less,.onecol_thirtyfive_less,.three_fourth_less,.two_third_less{position:relative;margin-right:2%;float:left}
.one_full_less{width:100%}
.one_half_less{width:49%}
.one_third_less{width:32%}
.one_fifth_less{width:18.4%}
.two_third_less{width:66%}
.three_fourth_less{width:74.5%}
.onecol_forty_less{width:40%}
.onecol_sixty_less{width:58%}
.onecol_thirtyfive_less{width:36.25%}
#logo,.logo,.menu_main{float:left;width:100%}
.last{margin-right:0!important;clear:right}
a:hover{text-decoration:none!important}
#logo{display:block;min-height:62px;margin-top:0;position:relative}
.logo{margin-top:7px}
.navbar-default{background:0 0!important;border:none!important}
.top_nav .topsocial li a,.top_nav2 .topsocial li a{border-radius:100%;vertical-align:middle;transition:all .3s ease}
.menu_main.rslinks,.menu_main.rslinks3{width:67%}
.menu_main.rslinks4,.menu_main.rslinks5{width:64%}
.menu_main.rslinks7{width:62%}
.menu_main_full{float:left;width:84%}
.menu_main_full2{float:left;width:97.5%;z-index:9999}
.mstslider{width:100%;float:left}
.top_nav{float:left;width:100%;background:#2f285c;font-size:12px;color:#c3c3c3}
.top_nav .left{float:left;width:100%;padding:5px 0;color:#fff}
.top_nav .left i{color:#fff}
.top_nav .left a{color:#fff;margin-right:25px}
.top_nav .left a:hover{color:#d71c67;transition:all .3s ease}
.top_nav .right{float:left;width:100%;text-align:right}
.top_nav ul.topsocial{float:right;margin:0 10px 0 0;padding:5px 0}
.top_nav .topsocial li{float:left;padding:0;margin:0 14px 0 0}
.top_nav .topsocial li a{float:left;color:#fff;font-size:13px;text-align:center;margin-right:0}
.top_nav .topsocial li a:hover{color:#d71c67;}
.tpbut{float:right;color:#fff;margin-left:0;padding:6px 18px;transition:all .3s ease;background-color:#d71c67}
.tpbut.active,.tpbut:hover{color:#999;background:#f9f9f9}
.tpbut.two{border-right:1px solid #f3f3f3;border-left:none}
.top_nav2{float:left;width:100%;background:#3c3c41;font-size:12px;color:#999}
.top_nav2 .left{float:left;width:30%;padding:7px 0}
.top_nav2 .left i{color:#999}
.top_nav2 .left a{color:#999;margin-right:25px}
.top_nav2 .left a:hover{color:#eee;transition:all .3s ease}
.top_nav2 .right{float:left;width:70%;text-align:right}
.top_nav2 ul.topsocial{float:right;margin:0;padding:7px 0}
.top_nav2 .topsocial li{float:left;padding:0;margin:0 0 0 13px}
.top_nav2 .topsocial li a{float:left;color:#999;font-size:12px;text-align:center;margin-right:0}
.top_nav2 .topsocial li a:hover{color:#eee}
.top_nav3{float:left;width:100%;height:40px;background:#fff;font-size:14px;color:#999;font-weight:400;text-align:right;padding-right:21px;padding-top:7px;font-family:Roboto,sans-serif;position:relative}
.top_section2,.top_section3{position:relative;z-index:8999}
.top_nav3 i,.top_nav4 .topsocial li a{vertical-align:middle;transition:all .3s ease;text-align:center}
.top_nav3 i{width:20px;height:20px;border:1px solid #999;border-radius:100%;font-size:12px;line-height:16px;margin-right:2px;color:#999}
.top_nav3 a{color:#999;transition:all .3s ease}
.top_nav3 a:hover{color:#f7ca18}
.top_nav3 a:hover i{color:#f7ca18;border:1px solid #f7ca18}
.top_nav4{float:left;width:100%;background:#000;border-bottom:1px solid #2f3337;font-size:12px;color:#999}
.top_nav4 ul.topsocial{float:left;margin:0 0 0 10px;padding:0}
.top_nav4 .topsocial li{float:left;padding:0;margin:0 7px 0 0}
.top_nav4 .topsocial li a{float:left;width:18px;height:18px;color:#999;font-size:10px;border-radius:100%;margin-right:0;border:1px solid #727272;line-height:14px}
.top_nav4 .topsocial li a:hover{color:#fff;background:#2f3337;border:1px solid #999}
.tpbut4,.tpbut4.two{border-right:1px solid #2f3337}
.top_nav4 .left{float:left;width:30%;padding:10px 0 0}
.top_nav4 .right{float:left;width:70%;text-align:right;color:#999}
.top_nav4 .right a,.top_nav4 .right i{color:#999}
.top_nav4 .right a:hover{color:#fff;transition:all .3s ease}
.top_nav4 .right strong{float:right;font-size:13px;font-weight:700;padding-top:7px;margin-right:18px}
.tpbut4{float:right;color:#c3c3c3;margin-left:0;padding:7px 18px;border-left:1px solid #2f3337;transition:all .3s ease}
.tpbut4:hover{color:#999;background:#2f3337}
.tpbut4.two{border-left:none}
.top_section{float:left;width:100%;height:138px;background:#000}
.top_section .left{float:left;width:40%}
.top_section .right{float:left;width:60%;margin-top:27px;text-align:right;color:#fff;font-size:13px}
.top_section .right a{color:#fff;font-size:13px;transition:all .3s ease}
.top_section .right a:hover{color:#ccc}
.top_section .right i{color:#999;margin-left:22px}
.top_section ul.topsocial{float:right;padding:0;margin:0 0 0 20px}
.top_section .topsocial li{float:left;padding:0;margin:0 5px 0 0}
.top_section .topsocial li a{float:left;color:#fff;font-size:11px;border-radius:100%;text-align:center;transition:all .3s ease;margin:0;background:#333;width:22px;height:22px;vertical-align:middle;line-height:20px}
.top_section .topsocial li a:hover{background:#999}
.top_section .topsocial li a i{color:#fff;margin:0}
.top_section2{float:left;width:100%;height:100px;background:rgba(0,0,0,.85)}
.top_section2 .left{float:left;width:40%;margin-top:10px}
.top_section2 .right{float:left;width:60%;margin-top:34px;text-align:left;color:#fff;font-size:13px}
.top_section2 .right .tinfo{float:right;width:38%;border-right:1px solid rgba(255,255,255,.3)}
.top_section2 .right .tinfo.last{border-right:none;padding-left:30px}
.top_section2 .right .tinfo i{float:left;width:34px;height:34px;text-align:center;vertical-align:middle;line-height:32px;color:#fff;font-size:14px;border:1px solid #fff;border-radius:100%;margin-right:12px}
.top_section2 .right .tinfo strong{color:#fff;font-size:16px;font-weight:600}
.top_section2 .right .tinfo a{color:#fff;transition:all .3s ease}
.top_section2 .right .tinfo a:hover{color:#59abe3}
.top_section2 .right .tinfo em{color:#fff;font-size:13px;text-transform:uppercase;font-style:normal;display:block;line-height:13px}
.top_section3{float:left;width:100%;height:100px;background:#fff}
.top_section3 .left{float:left;width:40%;margin-top:10px}
.top_section3 .right{float:left;width:60%;margin-top:34px;text-align:left;color:#999;font-size:13px}
.top_section3 .right .tinfo{float:right;width:38%;border-left:none}
.top_section3 .right .tinfo.last{border-left:1px solid rgba(243,243,243,1);padding-left:30px}
.top_section3 .right .tinfo i{float:left;width:34px;height:34px;text-align:center;vertical-align:middle;line-height:32px;color:#ccc;font-size:14px;border:1px solid #ccc;border-radius:100%;margin-right:12px}
.top_section3 .right .tinfo strong{color:#999;font-size:16px;font-weight:600}
.top_section3 .right .tinfo a{float:right;color:#999;background:#fdfdfd;border:1px solid #eee;padding:3px 12px 4px;border-radius:2px;margin-right:30px;margin-top:3px;font-family:Raleway,sans-serif;font-size:13px;font-weight:500;transition:all .3s ease}
.top_section3 .right .tinfo a:hover{color:#fff;background:#999;border:1px solid #999}
.top_section3 .right .tinfo em{color:#ccc;font-size:13px;font-style:normal;display:block;line-height:13px}
.menu_rlinks{float:right;width:16%;font-family:Roboto,sans-serif;letter-spacing:.3px;font-weight:300}
.menu_rlinks2 a,.menu_rlinks3 a{font-size:13px;font-family:Raleway,sans-serif;font-weight:600;transition:all .3s ease}
.menu_rlinks .mrbut{float:right;color:#ccc;margin-left:0;padding:18px 22px 17px;border-right:1px solid #707070;border-left:1px solid #707070;transition:all .3s ease}
.menu_rlinks .mrbut:hover{color:#fff;background:#727272}
.menu_rlinks .mrbut.two{border-right:1px solid #707070;border-left:none}
.menu_rlinks2{float:right;margin-top:22px}
.menu_rlinks2 a{color:#fff;border:1px solid #ccc;padding:8px 20px;border-radius:25px}
.menu_rlinks2 a:hover{color:#393939;border:1px solid #fff;background:#fff}
.menu_rlinks3{float:right;margin-top:25px}
.menu_rlinks4,.menu_rlinks6{float:right;margin-top:18px}
.menu_rlinks3 a{color:#fff;padding:10px 16px;border-radius:3px;background:#525252;text-transform:uppercase}
.menu_rlinks4 a,.menu_rlinks5 a{color:#fff;font-family:Roboto,sans-serif;font-weight:500;text-transform:uppercase;transition:all .3s ease}
.menu_rlinks3 a:hover{color:#fff;background:#59abe3}
.menu_rlinks4 a{font-size:13px;padding:9px 18px;border-radius:3px;background:#87d37c}
.menu_rlinks4 a:hover{color:#fff;background:#393939}
.menu_rlinks5{float:right;text-align:center}
.menu_rlinks5 a{float:right;font-size:18px;padding:39px 27px 38px;background:#46d8bd}
.menu_rlinks5 a:hover{color:#fff;background:#393939}
.menu_rlinks5 a em{color:#fff;font-size:12px;font-style:normal;text-transform:none;display:block;font-weight:300;line-height:16px}
.menu_rlinks6 a,.menu_rlinks7 a{font-family:Roboto,sans-serif;font-weight:500;transition:all .3s ease}
.menu_rlinks6 a{color:#eb9532;font-size:13px;padding:9px 18px;border-radius:3px;border:2px solid #eb9532;text-transform:uppercase}
.menu_rlinks6 a:hover{color:#fff;background:#eb9532}
.menu_rlinks6.two{float:right;margin-top:21px}
.menu_rlinks6.two a{color:#fff;border:2px solid #fff}
.menu_rlinks6.two a:hover{color:#393939;background:#fff}
.menu_rlinks7{float:right;text-align:left}
.menu_rlinks7 i{float:left;color:#fff;font-size:35px;margin-right:14px;margin-top:7px}
.menu_rlinks7 a{float:right;color:#fff;font-size:23px;padding:27px 67px 27px 34px;background:#f9bf36;text-transform:uppercase;white-space:nowrap}
.home-services,.learn-btn,.our-solution-home{font-family:"Century Gothic"}
.menu_rlinks7 a:hover{color:#fff;background:#393939}
.menu_rlinks7 a em{color:#fff;font-size:18px;font-style:normal;display:block;font-weight:300;text-transform:uppercase}
.home-heading1,.home-heading2{text-transform:uppercase;text-align:center;font-size:30px;margin-bottom:48px}
.slidermar{margin-top:0}
.home-heading1{color:#666}
.home-heading1 h1 {font-size: 30px;}
.home-heading1 span{color:#2f285c;font-weight:700;float:none!important}
.home-heading2{color:#fff}
.home-heading2 span{color:#2f285c;font-weight:700}
.our-solution-home{margin:50px 0}
.solution-home3,.solution-home4{width:50%;min-height:315px;margin:-15px 0 0}
.our-solution-home .solution-home1{min-height:315px;width:50%;display:inline-block}
.grayscale{-webkit-filter:grayscale(100%);filter:gray;-webkit-transition:all .6s ease}
.grayscale:hover{-webkit-filter:grayscale(0);filter:none}
.solution-bg-blur img{position:absolute}
.solution-home2{min-height:315px;width:50%;float:right}
.solution-home3{display:inline-block}
.solution-home4{float:right}
.solution-right-bar{width:50%;float:right;background:rgba(47,40,92,0.9);min-height:315px;position:relative}
.solution-right-bar h4{color:#fff;font-size:22px;font-weight:700;padding:20px 14px;text-align:justify;min-height:230px}
.learn-btn a{background:#ccc;color:#fff;font-size:18px;padding:13px 30px;margin:0 14px;transition:all .3s ease}
.learn-btn a:hover{color:#fff;background-color:#2f285c;}
.learn-btn a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.solution-bg-blur{background-color:rgba(170,170,170,.09);min-height:315px}
.solution-bg-blur:hover{background:0 0}
.solution-left-bar{width:50%;background:rgba(47,40,92,0.9);min-height:315px;position:relative}
.solution-left-bar h4{color:#fff;font-size:22px;font-weight:700;padding:20px 14px;text-align:justify;min-height:230px}
.home-services{background:url(../images/home-services-bg.jpg);padding:50px 0 70px;background-size:cover}
.services-name{background:#2f285c;color:#fff}
.servi-home-sec ul{padding:22px 0 20px;margin:0}
.servi-home-sec ul li{color:#fff;font-size:18px;line-height:26px}
.servi-home-sec ul li a{color:#fff}
.servi-home-sec ul li a:hover{color:#d71c67}
.servi-home-sec ul li:before{content:"\f054";font-size:12px;margin-right:8px;color:#d71c67;font-family:FontAwesome}
.services-name h4{color:#fff;font-size:30px;padding:40px 20px 20px;font-weight:400;line-height:32px}
.services-no{float:right;font-size:30px;width:62px;height:62px;background:#8c8c8c;padding:18px 0;text-align:center;border-radius:100% 0 100% 100%}
.featured_section3{font-family:"Century Gothic";width:100%;padding:50px 0 70px}
.featured_section3 .features3-left h5{font-family:"Century Gothic";line-height:30px;margin-bottom:20px;text-transform:uppercase;color:#009de3;font-size:20px;font-weight:400}
.featured_section3 .features3-left p{font-family:"Century Gothic";color:#666;font-size:14px;line-height:normal;text-align:justify}
.featured_section3 .features3-left ul{padding:0;margin:30px 0}
.featured_section3 .features3-left ul li{color:#666;font-size:18px;line-height:30px}
.featured_section3 .features3-left ul li a{color:#666}
.featured_section3 .features3-left ul li:before{content:"\f054";font-size:12px;margin-right:15px;color:#d71c67;font-family:FontAwesome}
.business-box-section,.contact-form-know,.featured_section116,.featured_section69,.featured_section9,.footer,.footer-bottom-copyright,.page_title2{font-family:"Century Gothic"}
.featured_section3 .features3-left .button-industries{background:#ccc;color:#fff;font-size:18px;padding:13px 30px}
.featured_section3 .features3-left .button-industries i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.featured_section3 .features3-left .button-industries:hover{background:#2f285c}
.featured_section9{width:100%;background:url(../images/About%20Our%20Activities.jpg);padding:50px 0;background-size:cover}
.featured_section9 .need-help-h{border:2px solid #cccccc;padding:4px;margin:15px 0 10px}
.featured_section9 .need-help-h .section-question{background:#fff}
.featured_section9 .need-help-h .section-question .center-icon{text-align:center;margin:0 auto 20px 0}
.featured_section9 .need-help-h .section-question i{background:#2f285c;color:#fff;font-size:40px;width:66px;height:66px;border-radius:100%;margin:-30px auto;text-align:center;line-height:66px}
.featured_section9 .need-help-h .section-question h2{color:#666;font-size:20px;font-weight:700;margin-bottom:5px;text-align:center}
.featured_section9 .need-help-h .section-question p{margin:0;text-align:justify;padding:0 22px 15px;line-height:normal;font-size:14px;color:#666}

.featured_section9l{width:100%;background:url(../images/footer-top-bg.jpg);padding:50px 0;background-size:cover}
.featured_section9l .need-help-h{border:2px solid #cccccc;padding:4px;margin:15px 0 10px}
.featured_section9l .need-help-h .section-question{background:#fff}
.featured_section9l .need-help-h .section-question .center-icon{text-align:center;margin:0 auto 20px 0}
.featured_section9l .need-help-h .section-question i{background:#2f285c;color:#fff;font-size:40px;width:66px;height:66px;border-radius:100%;margin:-30px auto;text-align:center;line-height:66px}
.featured_section9l .need-help-h .section-question h2{color:#666;font-size:20px;font-weight:700;margin-bottom:5px;text-align:center}
.featured_section9l .need-help-h .section-question p{margin:0;text-align:justify;padding:0 22px 15px;line-height:normal;font-size:14px;color:#666}
/*.featured_section9 .need-help-h:hover{border:0px solid #ccc}*/
.featured_section9 .need-help-h:hover i{background:#ccc}
.scrollup{width:40px;height:40px;opacity:1;position:fixed;bottom:22px;right:20px;display:none;text-indent:-9999px;background:url(../images/scroll-top-arrow.png) left top no-repeat;z-index:9001}
.compact .header .logo{margin-top:10px;width:70%}
.compact .navbar-nav>li>a{padding:25px 18px}
.compact .navbar-default .navbar-nav>li>a{font-size:13px}
.compact .header .logo img{margin-top:0;width:80%}
.footer{float:left;width:100%;padding:40px 0 0}
.footer .qlinks h4{padding-bottom:12px;font-size:20px;color:#666;font-weight:700;border-bottom:1px solid #666}
.footer .qlinks .bottom-hd-line{height:1px;width:50px;background-color:#d71c67;margin:-11px 0 11px}
.qlinks ul{width:100%;padding:0;margin:0}
.qlinks li{padding:4px 0;margin:0}
.qlinks li a{color:#666;transition:all .3s ease;font-size:15px}
.qlinks li a:hover,.qlinks li a:hover i{color:#0c8d94}
.qlinks li a i{margin-right:5px;color:#d71c67}
#flickr_badge_wrapper ul li{margin-bottom:20px;line-height:normal}
#flickr_badge_wrapper ul li img{padding:2px;border:1px solid #666;float:left;margin-right:12px}
#flickr_badge_wrapper ul li h6{margin:4px 0 6px;font-size:15px;color:#d71c67;font-weight:700}
.copyright_info{padding:30px 0 25px;margin:40px 0 0;width:100%;background:#2f285c}
.copyright_info h5{color:#fff;text-align:left;font-weight:700;font-size:20px}
.footer_social_links li{float:left;margin:0 10px 0 0}
.footer_social_links li a i{width:42px;height:42px;text-align:center;border-radius:100%;line-height:42px;vertical-align:middle;background-color:#0c2b94;color:#fff;transition:all .3s ease;border:1px solid #fff}
.footer_social_links li a i:hover{color:#fff;background-color:#ccc;border:1px solid #0c2b94}
.footer-bottom-copyright{width:100%;padding:24px 0}
.footer-bottom-copyright .copyright-left{text-align:left;font-size:15px;color:#666}
.footer-bottom-copyright .copyright-right{text-align:right;font-size:15px}
.footer-bottom-copyright .copyright-right a{color:#666}
.footer-bottom-copyright .copyright-right a:hover{color:#d71c67}
.page_contact{background:url(../images/inner-top-contact-bg.jpg);}
.page_news{background:url(../images/inner-top-news-bg.jpg);}
.page_resr{background:url(../images/inner-top-res-bg.jpg);}
.page_sup{background:url(../images/inner-top-sup-bg.jpg);}
.page_about{background:url(../images/inner-top-about-bg.jpg);}
.page_industries{background:url(../images/inner-top-ind-bg.jpg);}
.page_industriescsr{background:url(../images/bannercsr.jpg);}
.page_industries2{background:url(../images/baneer.jpg);}
.page_industries1{background:url(../images/Banner%20Image.jpg);}
.page_services{background:url(../images/inner-top-services-bg.jpg);}
.page_sol{background:url(../images/inner-top-sol-bg.jpg);/*margin-top:0;background-size:cover*/}
 .page_title2{margin-top:100px;background-size:cover}
.page_title2 .inner-top-left{margin:180px 0 76px}
.page_title2 .inner-top-left h1{line-height:normal;font-size:46px;margin-bottom:20px;color:#fff;text-transform:uppercase;text-shadow:0 3px 0 #0f5079}
.page_title2 .inner-top-left p{color:#fff;font-size:18px;text-transform:uppercase;text-shadow:0 1px 0 #0f5079}
.page_title2 .enquiry-btn{float:right;margin:200px 0 76px}
.page_title2 .enquiry-btn a{background:#d71c67;color:#fff;font-size:20px;padding:13px 30px;font-weight:700;margin:0 14px}
.page_title2 .enquiry-btn a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.inner-page-pagination .pagenation{font-size:12px;text-align:right;font-weight:400;color:#d71c67;padding:9px 0;border-bottom:1px solid #cbcbcb}
.inner-page-pagination .pagenation i{color:#bbb;margin:0 2px}
.inner-page-pagination .pagenation a{padding:0;color:#bababa;transition:all .3s ease;font-size:12px}
.inner-page-pagination .pagenation a:hover{color:#999}
.featured_section69{width:100%;padding:50px 0}
.featured_section69 h2{color:#989898;font-size:25px;margin:0 0 30px 15px}
.featured_section69 .featured-left p{font-size:14px;text-align:justify;color:#a9a9a9}
.featured_section69 .featured69-right img{padding:5px;border:1px solid #e0e0e0}
.featured_section69 .featured-left #go-price{margin:50px 0 30px}
.featured_section69 .featured-left #go-price a{background:#d71c67;color:#fff;font-size:20px;padding:13px 30px;font-weight:700}
.featured_section69 .featured-left #go-price a:hover{background:#0c8d94}
.featured_section69 .featured-left #go-price a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px;width:32px}
.featured_section116{width:100%;padding:60px 0;background:url(../images/We%20Are%20bg.jpg) repeat center;}
.featured_section116 h2{color:#646464;font-size:30px;text-align:center;margin:0 0 30px}
.featured_section116 .box-section1{margin:30px 0 20px;padding:47px 32px 55px;background:#efefef;text-align:center;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,.16);-moz-box-shadow:0 0 2px 0 rgba(0,0,0,.16);box-shadow:0 0 2px 0 rgba(0,0,0,.16)}
.featured_section116 .box-section1 h3{padding:5px 0;text-align:center;margin:10px auto 0;display:table;font-size:18px;color:#2f285c;font-weight:700;border-bottom:1px solid #2f285c}
.featured_section116 .box-section1 p{color:#919090;font-size:15px;margin:20px 0 0;text-align:justify}

/*.featured_section116 .box-section1:hover{background:#d71c67;box-shadow:0 0 43px #acacac}
.featured_section116 .box-section1:hover h3{color:#fff;border-bottom:1px solid #fff}
.featured_section116 .box-section1:hover p{color:#fff}*/
.featured_section118{width:100%;padding:60px 0;background:#CCCCCC;}
.featured_section118 h2{color:#646464;font-size:30px;text-align:center;margin:0 0 30px}
.featured_section118 .box-section1{margin:30px 0 20px;padding:47px 32px 55px;background:#efefef;text-align:center;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,.16);-moz-box-shadow:0 0 2px 0 rgba(0,0,0,.16);box-shadow:0 0 2px 0 rgba(0,0,0,.16)}
.featured_section118 .box-section1 h3{padding:5px 0;text-align:center;margin:10px auto 0;display:table;font-size:18px;color:#2f285c;font-weight:700;border-bottom:1px solid #2f285c}
.featured_section118 .box-section1 p{color:#919090;font-size:15px;margin:20px 0 0;text-align:justify}

.business-box-section1{background:url(../images/bgarea.jpg);padding:60px 0 40px}
.business-box-section1 .box-section1 .cloud-bs-faetures{border:5px solid #fff;background:#fff;min-height:246px;margin-bottom:25px}
.business-box-section1 .box-section1 .cloud-bs-faetures h4{padding:30px 0 0;margin:0;text-align:center;font-size:18px;color:#2f285c;font-weight:700}
.business-box-section1 .box-section1 .cloud-bs-faetures p{font-size:15px;color:#919090;line-height:normal;padding:14px 20px;text-align:justify}
.business-box-section1 .box-section1 .cloud-bs-faetures:hover{background:rgba(255,255,255,.3);border:5px solid #2f285c}
.contact-form-know .form-left .input-form,.form-right .textarea-field{-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;background:#cfcfcf;text-indent:12px}
.business-box-section1 .box-section1 .cloud-bs-faetures:hover h4,.business-box-section1 .box-section1 .cloud-bs-faetures:hover p{color:#FFFFFF;}

.business-box-section{background:#969696; padding:60px 0 40px}
.business-box-section .box-section1 .cloud-bs-faetures{border:5px solid #fff;background:#fff;min-height:246px;margin-bottom:25px}
.business-box-section .box-section1 .cloud-bs-faetures h4{padding:30px 0 0;margin:0;text-align:center;font-size:18px;color:#2f285c;font-weight:700}
.business-box-section .box-section1 .cloud-bs-faetures p{font-size:15px;color:#919090;line-height:normal;padding:14px 20px;text-align:justify}
.business-box-section .box-section1 .cloud-bs-faetures:hover{background:rgba(255,255,255,.3);border:5px solid #2f285c}
.contact-form-know .form-left .input-form,.form-right .textarea-field{-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;background:#cfcfcf;text-indent:12px}
.business-box-section .box-section1 .cloud-bs-faetures:hover h4,.business-box-section .box-section1 .cloud-bs-faetures:hover p{color:#fff}
.contact-form-know{ background-color:#f7f7f7; padding:50px 0}
.contact-form-know h2{text-align:center;margin:0;font-size:30px;color:#646464}
.contact-form-know p{font-weight:400;text-align:center;font-size:18px;color:#0000;margin:20px auto;width:100%}
.contact-form-know .form-left{margin:30px 0 0}
.contact-form-know .form-left .input-form{-webkit-transition:all .3s ease-in-out;width:100%;margin-bottom:20px;height:50px;border:none}
.contact-form-know .form-left .input-form:focus{border-bottom:4px solid #d71c67;border-left:1px solid #d71c67;border-right:1px solid #d71c67;border-top:1px solid #d71c67}
.contact-form-know .form-left input{color:#000}
.form-right{width:100%;margin:30px 0 0}
.form-right .textarea-field{width:100%;border:none;padding:12px 0 0;height:328px}
.form-right .textarea-field:focus{border-bottom:4px inset #d71c67;border-left:1px solid #d71c67;border-right:1px solid #d71c67;border-top:1px solid #d71c67}
.form-right .send-btn-from{float:right;margin-top:38px}
.form-right .send-btn-from a{background:#d71c67;color:#fff;font-size:18px;padding:13px 30px}
.form-right .send-btn-from a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.form-right .send-btn-from a:hover{background:#0c8d94}
.modern-pt .pt-badge{position:absolute;left:0;bottom:-16px;text-align:center;text-transform:uppercase;width:100%}
.modern-pt .pt-popular span{color:#fff;padding:5px 30px;background:#000;-webkit-box-shadow:0 0 1px #277b32;-moz-box-shadow:0 0 1px #277b32;box-shadow:0 0 1px #277b32}
.modern-pt{font-family:"Century Gothic";font-size:17px;line-height:1.2;text-align:center;cursor:default}
.modern-pt .btn,.modern-pt .pt-btn,.modern-pt .pt-title{font-family:"Century Gothic";color:#fff;line-height:58px}
.modern-pt .pt-content{-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666;background:#fff;-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s;transition:all .3s ease 0s}
.modern-pt .pt-head{position:relative;padding:15px 0;background:#D71C67;border:1px solid;margin-bottom:8px;-webkit-box-shadow:0 0 2px #4d4d4d;box-shadow:0 0 2px #4d4d4d;transition:all .3s ease 0s}
.modern-pt .pt-footer,.modern-pt .pt-head{-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s}
.modern-pt .pt-title{font-size:32px}
.modern-pt .pt-footer{padding:0 25px;transition:all .3s ease 0s;outline:0}
.modern-pt .btn,.modern-pt .pt-btn{background:#D71C67;border:0;-webkit-border-radius:0;border-radius:0;font-size:18px;height:52px;padding:0;width:100%;margin:15px 0;transition:all .3s ease 0s;outline:0}
.modern-pt .btn,.modern-pt .pt-btn,.modern-pt .pt-list{-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s}
.modern-pt .pt-block.pt-selected:hover .pt-content,.modern-pt .pt-block:hover .pt-content,.modern-pt .pt-selected .pt-content{background:#EC3C82}
.modern-pt .pt-block.pt-selected:hover .pt-list,.modern-pt .pt-block:hover .pt-list,.modern-pt .pt-selected .pt-list{color:#fff}
.modern-pt .pt-block.pt-selected:hover .pt-list li:nth-child(even),.modern-pt .pt-block:hover .pt-list li:nth-child(even),.modern-pt .pt-selected .pt-list li:nth-child(even){background:#D71C67}
.modern-pt .pt-block.pt-selected:hover .pt-footer,.modern-pt .pt-block:hover .pt-footer,.modern-pt .pt-selected .pt-footer{padding:0}
.modern-pt .pt-block.pt-selected:hover .btn,.modern-pt .pt-block.pt-selected:hover .pt-btn,.modern-pt .pt-block:hover .btn,.modern-pt .pt-block:hover .pt-btn,.modern-pt .pt-selected .btn,.modern-pt .pt-selected .pt-btn{background:#D71C67;color:#fff;font-size:24px;line-height:82px;margin:2px 0 0;height:80px}
.modern-pt:hover .pt-selected .pt-price-block{color:#fff}
.modern-pt:hover .pt-selected .pt-content{background:#fff}
.modern-pt:hover .pt-selected .pt-list{color:#0d0d0d}
.modern-pt:hover .pt-selected .pt-list li:nth-child(even){background:#ededed}
.modern-pt:hover .pt-selected .pt-footer{padding:0 25px}
.modern-pt:hover .pt-selected .btn,.modern-pt:hover .pt-selected .pt-btn{background:#D71C67;color:#fff;font-size:18px;line-height:58px;height:52px;margin:15px 0}
.modern-pt .pt-list{list-style:none;margin:0;padding:0;position:relative;color:#0d0d0d;transition:all .3s ease 0s}
.modern-pt .pt-list li{list-style:none;margin:0;line-height:32px;padding:10px 0;-webkit-transition:background .3s ease 0s;-moz-transition:background .3s ease 0s;-o-transition:background .3s ease 0s;-ms-transition:background .3s ease 0s;transition:background .3s ease 0s}
.modern-pt .pt-list li:nth-child(even){background:#ededed}
.modern-pt .pt-price-container{background:#D71C67;padding:15px 0}
.modern-pt .pt-price-block{position:relative;display:inline-block;color:#fff;padding-top:10px;height:60px}
.modern-pt .pt-price-block .pt-currency{position:absolute;top:20px;right:100%;font-size:18px;line-height:23px;transition:all .3s ease 0s}
.modern-pt .pt-price-block .pt-currency,.modern-pt .pt-price-block .pt-price-main{-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s}
.modern-pt .pt-price-block .pt-price-main{font-size:48px;line-height:57px;transition:all .3s ease 0s}
.pricing-tables-lynx{background:#fff;font-family:"Century Gothic";box-shadow:0 0 6px #D2D2D2}
.elegant-style .pricing-header{text-align:center}
.elegant-style .pricing-header h1{margin:0;font-size:22px;font-weight:400;padding:25px 15px;letter-spacing:1px;text-transform:uppercase}
.elegant-style .pricing-header h2{margin:0 0 20px;text-transform:uppercase;padding:30px 15px;font-size:11px;font-weight:400}
.elegant-style .pricing-header h2 span{display:block;font-size:46px;font-weight:300}
.pricing-tables-lynx.elegant-style ul{padding:0;margin:0}
.pricing-tables-lynx.elegant-style ul li{border-bottom:1px solid #EDEDED;color:#777;text-align:center;padding:8px 0;font-size:14px}
.pricing-tables-lynx.elegant-style ul li i{color:#777;font-size:18px}
.elegant-style .green-lite{background-color:#EC3C82;color:#fff}
.elegant-style .green-dark{background-color:#D71C67;color:#fff}
.elegant-style .pricing-footer{text-align:center;font-family:"Century Gothic"}
.elegant-style .pricing-footer .pricing-button{padding:14px 28px;margin-top:20px;margin-bottom:20px;background-color:#D71C67;color:#fff;border:none;font-size:18px;border-radius:4px}
.elegant-style:hover .green-lite{background:#1DA2AA}
.elegant-style:hover .green-dark,.elegant-style:hover .pricing-footer .pricing-button{background:#0c8d94}
.pricing_table_wdg{font-family:"Century Gothic";border:1px solid #c4cbcc;border-radius:4px;background-color:#FFF;-moz-border-radius:4px;-webkit-border-radius:4px;margin-top:25px}
.pricing_table_wdg ul{list-style:none;margin:0;padding:0;text-align:center}
.pricing_table_wdg:hover{-webkit-transform:scale(1.01);-moz-transform:scale(1.01);-o-transform:scale(1.01);-moz-box-shadow:0 0 6px rgba(133,133,133,1);-webkit-box-shadow:0 0 6px rgba(133,133,133,1);box-shadow:0 0 6px rgba(133,133,133,1);cursor:pointer;color:#fff;background:#D71C67}
.pricing_table_wdg:hover ul .price-plan-hosted{background:#000}
.pricing_table_wdg ul:hover .hosted-name-p{color:#fff}
.pricing_table_wdg ul li{font-size:15px;border-bottom:1px dashed #cfd2d2;padding:10px 0}
.pricing_table_wdg:hover ul li{border-bottom:1px dashed #850036}
.pricing_table_wdg ul .hosted-name-p{padding:20px 0;color:#666;font-size:24px;font-weight:700}
.pricing_table_wdg ul .price-plan-hosted{font-weight:700;padding:20px 0;color:#fff;font-size:28px;background:#D71C67}
.pricing_table_wdg ul .price-plan-hosted span{font-size:14px;font-weight:400}
.pricing_table_wdg .btn-exchange{margin:35px 0;text-align:center}
.pricing_table_wdg .btn-exchange a{font-size:18px;text-align:center;text-decoration:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-weight:700;color:#fff;background:#D71C67;padding:12px 28px}
.pricing_table_wdg:hover .btn-exchange a{background:#fff;color:#000}
.additional-pricing{font-family:"Century Gothic";width:100%;margin:50px 0 0}
.additional-pricing h4{text-align:center;margin:0;font-size:30px;color:#646464}
.additional-pricing .share-price{width:100%}
.additional-pricing .share-price .price-section-share{background-color:#d71c67;padding:20px 1px 3px;margin:30px 0 10px}
.additional-pricing .share-price .price-section-share i{text-align:center;background:#fff;color:#d71c67;font-size:30px;width:60px;height:60px;border-radius:100%;line-height:60px;margin:0 auto;display:block}
.additional-pricing .share-price .price-section-share h6{padding:0 10px;margin:20px 0;text-align:center;color:#fff;font-size:18px;font-weight:700}
.additional-pricing .share-price .price-section-share p{text-align:center;color:#fff;font-size:15px;padding:0 0 20px}
.additional-pricing .share-price .price-section-share .price-share-month{text-align:center;color:#666;font-size:22px;background:#f0f0f0;padding:30px 0;font-weight:700}
.additional-pricing .share-price .price-section-share .price-share-month span{font-weight:400}
.additional-pricing .share-price .price-section-share:hover{background-color:#0C8D94}
.additional-pricing .share-price .price-section-share:hover i{color:#0C8D94}
.additional-pricing .share-price .price-section-share .bckp-btn{margin:35px 0;text-align:center}
.additional-pricing .share-price .price-section-share .bckp-btn a{font-size:18px;text-align:center;text-decoration:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-weight:700;color:#D71C67;background:#f0f0f0;padding:12px 28px}
.cloud-approach-step{font-family:"Century Gothic"}
.cloud-approach-step .step-box-section{margin:50px 0 0}
.cloud-approach-step .step-box-section h4{text-align:center;color:#666;margin:0;font-size:30px}
.cloud-approach-step .step-box-section .step-box{margin:30px 0 0}
.cloud-approach-step .step-box-section .step-box .step-no{background:#F4F4F4;margin:0 auto;color:#d71c67;box-shadow:0 3px 1px #B3B3B3;font-size:36px;width:100px;text-align:center;height:100px;border-radius:100%;line-height:100px;font-weight:700}
.cloud-approach-step .step-box-section .step-box h6{text-align:center;color:#666;font-size:20px;font-weight:700;margin:20px 0 0}
.cloud-approach-step .step-box-section .step-box p{text-align:center;color:#878787;font-size:16px;margin:12px 0 0}
.smb-cloud{background:url(../images/pettern1-inner.jpg);padding:60px 0 40px;font-family:"Century Gothic";margin:50px 0 0}
.smb-cloud .business-forecast h4{color:#fff;text-align:center;font-size:30px}
.smb-cloud .business-forecast .business-box-c{background:#fff;padding:2px;margin:30px 0}
.smb-cloud .business-forecast .business-box-c h5{color:#666;font-size:24px;margin:20px 0 10px;text-align:center;font-weight:700}
.smb-cloud .business-forecast .business-box-c p{color:#666;text-align:center;margin:0 0 10px}
.smb-cloud .business-forecast .business-box-c .read-more-btn{text-align:center;margin:30px 0 20px}
.smb-cloud .business-forecast .business-box-c .read-more-btn a{background:#d71c67;color:#fff;font-size:20px;padding:13px 30px;font-weight:700;margin:0 14px}
.smb-cloud .business-forecast .business-box-c .read-more-btn a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.smb-cloud .business-forecast .business-box-c:hover .read-more-btn a{background:#0c8d94}
.support-touch-with{font-family:"Century Gothic";background:#fff;margin:0 auto;width:50%;padding:0}
.page_title2 .inner-top-left .support-hd{text-align:center}
.support-touch-with ul{margin:0;padding:0}
.support-touch-with ul li{display:inline-block;text-align:center;padding:15px 0;width:48%}
.support-touch-with ul li a{text-align:center;font-size:16px;color:#666}
.bottom-line-s{border-bottom:3px dashed}
.right-line-s{border-right:3px dashed}
.step-box-section .visit-support-btn{text-align:center;margin:30px 0 0}
.step-box-section .visit-support-btn a{background:#d71c67;color:#fff;font-size:18px;padding:13px 30px}
.step-box-section .visit-support-btn a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.inner-center-a{text-align:center}
.contact-us-page{font-family:"Century Gothic";width:100%}
.contact-us-page .contact-form-info{margin:50px 0}
.contact-us-page .contact-form-info p{text-align:center;font-size:20px;margin-bottom:50px}
.cforms label{float:left;width:100%;color:#454545;font-weight:400}
.cforms label em{color:#9eca45;font-size:12px;font-style:normal}
.cforms input{box-shadow:inset 0 1px 2px 0 rgba(238,238,238,1)}
.cforms input,.cforms textarea{color:#454545;width:100%;padding:9px 12px;margin-bottom:10px;border:1px solid #eee;background:#f9f9f9;-webkit-box-shadow:inset 1px 0 2px 0 rgba(238,238,238,1);-moz-box-shadow:inset 1px 0 2px 0 rgba(238,238,238,1)}
.cforms textarea{float:left;box-shadow:inset 0 1px 2px 0 rgba(238,238,238,1)}
.cforms .button{background:#d71c67;color:#fff;font-size:18px;padding:13px 30px;margin:20px 0 0;transition:all .3s ease;border:none}
.cforms .button:hover{background:#0C8D94}
.cforms .button i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.address_info{width:100%;margin-bottom:40px}
.address_info h4{font-size:24px;font-weight:700;color:#666}
.address_info strong{font-size:16px}
.address_info ul{padding:0;margin:0}
.address_info ul li{font-size:15px;color:#666;padding:10px 0}
.address_info ul li a{color:#d71c67}
.address_info ul li a:hover{color:#0C8D94}
.get-touch-socail-links h4{font-size:24px;font-weight:700;color:#666}
.get-touch-socail-links ul{padding:0;margin:0}
.get-touch-socail-links ul li{float:left;margin:20px 0 0}
.get-touch-socail-links ul li a i{border-bottom:3px solid #B8024B;width:60px;height:60px;color:#fff;line-height:60px;font-size:22px;background:#d71c67;margin-right:30px;text-align:center}
.blog_post,.blog_postcontent,.blog_postcontent .image_frame img{width:100%}
.news-blogs{margin:50px 0;font-family:"Century Gothic"}
.blog_post{border:1px solid #ddd;padding:20px;margin:0 0 30px}
.blog_post h3{text-align:left;color:#333;line-height:30px;display:block;margin:0 0 10px}
.blog_post h3 a{color:#d71c67;margin-top:3px;text-transform:none;font-size:26px;font-weight:700}
.blog_post h3 a:hover{color:#0C8D94}
.blog_postcontent .image_frame{width:100%;margin-bottom:20px}
.blog_postcontent p{margin:0 0 10px;padding:0 0 10px;font-size:15px;color:#666;text-align:left;border-bottom:2px dashed #ddd}
.post-views{padding:10px 0}
.news-date-post{font-size:18px;color:#666;display:inline-block;width:50%;font-weight:700}
.read-more-blogs{float:right}
.read-more-blogs a{background:#d71c67;color:#fff;font-size:18px;padding:13px 30px;margin:20px 0 0;transition:all .3s ease;border:none}
.read-more-blogs a:hover{color:#fff;background:#0C8D94}
.read-more-blogs a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.pagination{clear:both;padding:10px 0}
.pagination b{float:left;margin:0 15px 0 0;font-weight:400;color:#999}
.pagination a.navlinks{margin:0 2px;font-size:12px;color:#454545;background-color:#eee;font-weight:600;text-transform:uppercase;padding:7px 10px;border-radius:3px}
.pagination a.current,.pagination a.navlinks:hover{color:#fff;background-color:#454545}
.search-blog{background-color:#D71C67;padding:20px;margin-bottom:20px;border:2px dashed #AB1C56}
.search-blog .search-your-key{width:100%;height:38px;text-indent:10px;border-radius:4px;border:none}
.search-blog .search-btn-news{text-align:center;border:none;border-radius:4px;background-color:#f0f0f0;margin:20px auto 0;font-size:18px;padding:8px 24px;display:table}
.sidebar_widget{width:100%;padding:10px 10px 0;border:1px solid #ddd;margin-bottom:20px}
.sidebar_widget ul.arrows_list1{padding:5px 0;margin:0}
.sidebar_widget ul.arrows_list1 li{padding:6px 0}
.featured_section15,.featured_section81{font-family:"Century Gothic";padding:50px 0}
.sidebar_widget ul.arrows_list1 li a{color:#888;font-size:14px}
.sidebar_widget ul.arrows_list1 li a:hover{color:#D71C67}
.sidebar_widget ul.arrows_list1 i{margin-right:4px}
.sidebar_title{width:100%;border-bottom:2px dashed #D71C67}
.clientsays_widget h4,.sidebar_widget h4{font-size:20px;font-weight:700;margin:0 0 10px;color:#666}
.featured_section15{width:100%}
.featured_section15 h4{text-align:center;color:#666;margin:0 0 50px;font-size:30px}
.featured_section15 .expertes-box i{font-size:30px;color:#FFF;background-color:#D71C67;height:60px;width:60px;border-radius:100%;text-align:center;line-height:60px;float:left;margin-right:25px;margin-bottom:20px}
.featured_section15 .expertes-box{margin-bottom:30px}
.featured_section15 .expertes-box h5{font-size:20px;margin:0 0 7px;color:#D71C67}
.featured_section15 .expertes-box p{color:#666;font-size:15px;line-height:normal}
.featured_section15 .expertes-box:hover i{background:#0c8d94}
.featured_section15 .expertes-box:hover h5{color:#0c8d94}
.featured_section81{width:100%;text-align:center;background:#f3f3f3;border-top:5px solid #ECECEC;border-bottom:5px solid #ECECEC}
.featured_section81 h4{text-align:center;color:#666;margin:0 0 50px;font-size:30px}
.featured_section81 .box{box-shadow:inset 0 0 4px 2px #EAEAEA;padding:40px 0;background:#fff;text-align:center;margin-bottom:2px;transition:all .3s ease}
.featured_section81 .box h5{margin:0;font-size:20px}
.featured_section81 .box i{color:#393939;font-size:45px;display:block;margin-bottom:20px}
.featured_section81 .box:hover h5,.featured_section81 .box:hover i{color:#fff}
.featured_section81 .box:hover{color:#fff;background:#D71C67;box-shadow:inset 0 0 4px 2px #A60848}
.featured_section65{font-family:"Century Gothic";width:100%;padding:50px 0;text-align:center}
.featured_section65 h4{text-align:center;color:#f4f5f8;margin:0 0 50px;font-size:30px}
.featured_section65 .one_fourth_less{transition:all .3s ease;border:3px solid #ddd;margin-bottom:20px}
.featured_section65 .one_fourth_less h5{padding:5px 5px;display:table;font-size:16px;font-weight:700;color:#fbfbfb;border-bottom:2px dashed #D71C67}
.featured_section65 .one_fourth_less p{font-size:14px;line-height:21px;color:#eaedf0;margin:0 0 12px; text-align:left; padding:5px 5px 0px 10px;}
.featured_section65 .one_fourth_less img{width:100%}
.featured_section65 .one_fourth_less:hover a{color:#D71C67;transition:all .3s ease}
.teachnology-partmner{padding:50px 0;font-family:"Century Gothic"}
.teachnology-partmner h4{text-align:center;color:#666;margin:0 0 50px;font-size:30px}
.ih-item.square.effect6{overflow:hidden}
.ih-item.square{position:relative;box-shadow:0 1px 2px 2px #E4E4E4;margin-bottom:20px}
.ih-item a{color:#333}
.ih-item a:hover{text-decoration:none}
.ih-item.square.effect6 .img{-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;transition:all .35s ease-in-out;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.ih-item.square.effect6 a:hover .img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}
.ih-item.square.effect6 a:hover .info{visibility:visible;opacity:1}
.ih-item.square.effect6 .info{background:rgba(204,204,204,0.9);visibility:hidden;opacity:0;transition:all .35s ease-in-out}
.ih-item.square.effect6 .info,.ih-item.square.effect6 .info h3{-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out}
.ih-item.square .info{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.ih-item.square.effect6.bottom_to_top a:hover .info h3,.ih-item.square.effect6.bottom_to_top a:hover .info p{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
.ih-item.square.effect6.bottom_to_top .info h3{font-weight:700;transform:translateY(100%)}
.ih-item.square.effect6.bottom_to_top .info h3,.ih-item.square.effect6.bottom_to_top .info p{-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%)}
.ih-item.square.effect6 .info h3{font-weight:700;text-transform:uppercase;color:#fff;text-align:center;font-size:22px;padding:10px;background:#2f285c;margin:30px 0 0;transition:all .35s ease-in-out}
.ih-item.square.effect6.bottom_to_top .info p{transform:translateY(100%)}
.ih-item.square.effect6 .info p{font-size:15px;position:relative;color:#fff;padding:20px;text-align:center;-webkit-transition:all .35s .1s linear;-moz-transition:all .35s .1s linear;transition:all .35s .1s linear}
.section-resources{font-family:"Century Gothic"}
.section-resources .box{background:#f0f0f0;margin:50px 0;box-shadow:0 0 1px 2px #DDD}
.section-resources .box img{text-align:center;margin:0 auto;display:table;padding:30px 0 0}
.section-resources .box h3{text-align:center;color:#666;margin:10px auto;font-size:20px;font-weight:700;padding:0 0 10px;display:table;border-bottom:2px dashed #D71C67}
.section-resources .box p{text-align:justify;color:#666;font-size:15px;padding:0 20px;line-height:normal}
.section-resources .box .button-res-read{text-align:center;padding:30px 0}
.section-resources .box:hover h3{color:#D71C67}
.section-resources .box .button-res-read a{background:#d71c67;color:#fff;font-size:18px;padding:13px 30px}
.section-resources .box .button-res-read a i{border:1px solid #fff;border-radius:100%;margin:0 0 0 24px;height:32px;padding:6px 8px;width:32px}
.section-resources .box .button-res-read a:hover{background:#0c8d94}
 .plan_title_hd{font-size: 22px;font-weight: 400; letter-spacing: 1px;margin: 0; padding: 25px 15px;text-transform: uppercase;}
